* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
    font-family: sans-serif;
    background-color: #000;
}

.gold-ornament-img {
    width: 570px;
    margin-bottom: 25px;
}

body.no-scroll {
    overflow: hidden;
    height: 100vh;
}

@media (max-width: 991px) {
    .gold-ornament-img {
        width: 100%;
        max-width: 570px;
        height: auto;
    }
}

@media (max-width: 480px) {
    .gold-ornament-img {
        margin-bottom: 15px;
    }
}